This is the technical support forum for WPML - the multilingual WordPress plugin.

Everyone can read, but only WPML clients can post here. WPML team is replying on the forum 6 days per week, 22 hours per day.

This topic contains 1 reply, has 2 voices.

Last updated by Mihai Apetrei 1 week, 5 days ago.

Assigned support staff: Mihai Apetrei.

Author Posts
October 3, 2019 at 3:41 pm #4689493

pascaleS-3

My WP site is built using Elementor.
I bought the Plugin but WPML ask to download and install String Translation.
Does my paid version of the plugin (29$) not sufficient for that ?
Thanks

October 3, 2019 at 7:38 pm #4691093

Mihai Apetrei
Supporter

Languages: English (English )

Timezone: Europe/Bucharest (GMT+03:00)

Hi and thank you for contacting WPML Support!

I will be happy to help you with this.

The current WPML doesn't allow you to translate plugins/themes or content created with visual builders (like Elementor) - for that, you would need to have at least the middle membership here (https://wpml.org/purchase/).

On the link above you also have a comparison so that you can see what each of the types of membership does.

If you would like to upgrade, the system should allow you to simply pay the difference between the current membership and the upgraded membership type.

Please let me know if you still have any other questions regarding that topic.

PS: Also, here is some very helpful documentation in how you can use WPML with Elementor:
https://wpml.org/documentation/plugins-compatibility/elementor/

I hope that you will find all the information above helpful.

Kind regards,
Mihai Apetrei